Bug 1320328 - Password's textbox visible on the users' list
Summary: Password's textbox visible on the users' list
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: 24
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-22 20:40 UTC by Giulio 'juliuxpigface'
Modified: 2017-08-08 14:05 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-08-08 14:05:14 UTC


Attachments (Terms of Use)
gdm and password's textbox (525.51 KB, image/png)
2016-03-22 20:40 UTC, Giulio 'juliuxpigface'
no flags Details

Description Giulio 'juliuxpigface' 2016-03-22 20:40:23 UTC
Created attachment 1139229 [details]
gdm and password's textbox

Description of problem:
There is a case where the password's textbox appears (stays) on the main menu, over the user's accounts. Please refer to the steps' list below for more information. I'm sorry if I can't explain better what the issue is: I'm also attaching a screenshot for reference.

Version-Release number of selected component (if applicable):
gdm-3.19.91-1.fc24.x86_64

How reproducible:
Always

Steps to Reproduce:
1.Boot F24.
2.Click on an account in order to login.
3.Provide an invalid (wrong) password.
4.Press the "ESC" key in order to go back to the user's list.

Actual results:
The password's textbox remains there (see the attached screenshot). However, it disappears if we press ESC for the second time.

Expected results:
The password's textbox should disappear as long as we go back to the user selection spoke.

Additional info:
I'm testing Fedora Alpha 1.6 with qemu-kvm.

Comment 1 Fedora End Of Life 2017-07-25 20:24:01 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2017-08-08 14:05:14 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.